Add Infant/Child/Adolescent TB Referral Outcomes CRF- 0295-3-10

28/02/2025 13:26 - Gaontebale Elija

Status: Closed Start date: 28/02/2025

Priority: High Due date: 12/03/2025

Assignee: Kebadiretse Motlhabi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

On Question 9 of the above mentioned CRF, the diagnostic test that was performed for TB is Sputum test and when capturing the results

on Q14, EDC throws an error message that the field is not required. kindly assist.

Find attached the PDF

History

#1 - 10/03/2025 09:13 - Kebadiretse Motlhabi

- Due date set to 12/03/2025

- Assignee set to Kebadiretse Motlhabi

#2 - 14/03/2025 16:05 - Kebadiretse Motlhabi

- Status changed from New to Resolved

#3 - 17/03/2025 13:21 - Gaontebale Elija

- Status changed from Resolved to Closed

Resolved
